Subject: Ticket Assigned - Max sbi credit card rewards points discount issue .
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 16:29:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Max sbi credit card rewards points discount issue . Dear Sir / Madam,

I am writing to you to raise an issue about: Max sbi credit card rewards points discount issue.

The issue that I have experienced was: I go to Yor max fashion outlets at avoni mall in howrah for marketing purposes at 12.08.22 at7.15pm and my purchase valu was 2055 rupees when I redeem my max fashion sbi card (which last disit 1645) rewards points (2160) reference no 22073022173127004 which value 900 hundreds rupees but your cashier (1103524) discount  to me only 500 hundreds rupees.  Please see this matter and do the needful as soon as possible. 
Regrds 
Indranil sen 
M - 824069002 

It occurred on: 12/08/2022

Please told your avani mall max store in howrah contact to me this no 8240690702 and refund my money as early as possible. 

I look forward to your prompt response on this matter. I would like to keep a complete record of my case, so please reply back via this email account.

Yours faithfully,

INDRANIL  Sen

Order Number: Oder Id : 048475
: 

11/6 Balai mistri lane. 
HOWRAH 
711103

Resolver Case Reference: RES7322024
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4757427